@charset "utf-8";
* {
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
a {
	color: #4286c4;
	font-size: 13px;
	outline: none;
}
a:hover {
	text-decoration: underline;
	color: #8b0304;
}
body {
	background-color: #eba229;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../images/background-site.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
h1 {
	color: #fba51c;
	font-size: 17px;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
	padding-bottom: 15px;
}
h1 a {
	font-size: 18px;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
}
h1 a:hover {
	text-decoration: underline;
	color: #8b0304;
}
h2 a {
	color: #4286c4;
	font-weight: normal;
	text-decoration: none;
}
h2 a:hover {
	color: #8b0304;
	text-decoration: underline;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fba51c;
	padding-bottom: 20px;
}
.grey-box h3 {
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
}
.grey-box h3 a {
	font-size: 14px;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
}
.grey-box h3 a:hover {
	color: #8b0304;
	text-decoration: underline;
	font-weight: normal;
}
.article-keywords h3 {
	font-weight: normal;
}
p {
	color: #7f7f7f;
	font-size: 12px;
	text-align: justify;
	text-decoration: none;
}
#container {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 auto;
	width: 1200px;
}
#content-wrapper {
	background-image: url(../images/container-bg.png);
	background-repeat: repeat;
	width: 1004px;
	margin: 0 auto;
}
#content-inside {
	background-image: url(../images/background-content-vertical.png);
	background-repeat: repeat-x;
	background-color: #fba81a;
	width: 988px;
	margin: 0 auto;
	padding-bottom: 10px;
}
#header-wrapper {
	background-image: url(../images/background-header.png);
	background-repeat: repeat-y;
	height: 127px;
	width: 1004px;
	margin: 0 auto;
	margin-bottom: 6px
}
#banner-header {
	height: 121px;
	margin-left: 22px;
}
#logo {
	width: 328px;
	height: 111px;
	padding-top: 16px;
	float: left;
	margin-left: 22px;
	padding-right: 33px;
}
#text-header {
	padding-top: 33px;
	width: 950px;
}
#text-header .header-link-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: italic;
	color: #8b0304;
	text-decoration: none;
}
/*MENU BEGINING*/
#navigation {
	padding-top: 10px;
	margin-left: 14px;
	float: left;
	margin-bottom: 100px;
}
#navigation ul {
	list-style: none outside none;
	border: none;
	margin: 0;
	padding: 0;
	text-align: center;
	display: block;
}
.menu {
	background-image: url(../images/menu-background.png);
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	/*line-height: 53px;*/
	width: 217px;
}
.menu_highlight {
	background-image: url(../images/menu-background-highlight.png) !important;
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	/*line-height: 53px;*/
	width: 217px;
}
/*.menu-no-link {
	background-image: url(../images/menu-background.png);
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	padding-top: 14px;
	width: 217px;
}*/
.menu-active {
	background-image: url(../images/menu-background-hover.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	height: 50px;
	padding-top: 5px;
	width: 217px;
}
.menu:hover {
	background-image: url(../images/menu-background-hover.jpg);
	color: #FFFFFF;
}
#navigation a {
	color: #8B0304;
	font-size: 14px;
	margin-bottom: -4px;
	text-decoration: none;
	display: block;
	padding-top: 18px;
	padding-bottom: 20px !important;
}
#navigation a:hover {
	color: #FFFFFF;
}
#navigation .white-link {
	color: #FFFFFF !important;
}
/*MENU END*/
.orange {
	color: #fba51c;
	font-size: 11px;
	padding-bottom: 5px;
}
.orange-footer {
	color: #fba51c;
	font-size: 11px;
	padding-bottom: 5px;
	text-decoration: none;
}
.orange-footer:hover {
	color: #fba51c;
	font-size: 11px;
	padding-bottom: 5px;
	text-decoration: underline;
}
#content-box {
	float: left;
	margin-left: 15px;
	width: 731px;
}
.content-top {
	background-image: url(../images/content-top.png);
	width: 730px;
	height: 7px;
	margin-top: 10px;
	float: left;
}
.content-middle {
	width: 730px;
	background-image: url(../images/content-middle.jpg);
	background-repeat: repeat-y;
	float: left;
}
.content-bottom {
	width: 730px;
	height: 9px;
	background-image: url(../images/content-bottom.png);
	margin-right: 36px;
	float: left;
	clear: both;
}
#left {
	padding-left: 17px;
	width: 469px;
	float: left;
	padding-bottom: 20px;
	min-height: 700px;
}
.read-more {
	color: #4286c4;
	font-size: 12px;
	padding-left: 5px;
	text-decoration: none;
}
#news {
	float: left;
	padding-bottom: 15px;
}
.news-one {
	width: 469px;
	margin-bottom: 10px;
	float: left;
	padding-bottom: 10px;
}
.news-date {
	font-size: 11px;
	color: #fba51c;
	float: left;
	text-align: right
}
.news-date p {
	font-size: 11px;
	color: #fba51c;
	float: left;
	text-align: right
}
.news-date .number-downloads {
	color: #7F7F7F;
	font-size: 14px;
	float: none
}
.news-text {
	/*ivan: zbog zahteva da se ukloni datum, prilikom prikaza vesti koje zadovoljavaju pretragu, uklonjen je foloat i povecana sirina */
	/*float: right;*/
	border-left: 1px solid #fba51c;
	padding-left: 20px;
	width: 420px; /*362*/
}
#latest-issue {
	clear: both;
}
#latest-issue img {
	margin-bottom: 5px;
}
#latest-articles {
	margin-top: 30px;
}
#text-box img {
	margin-bottom: 15px;
	margin-top: 15px;
}
#text-box ul li {
	list-style: disc inside;
	margin: 0;
	padding-bottom: 10px;
	text-align: left;
}
.dark-grey {
	font-size: 15px;
	text-decoration: none;
}
.dark-grey:hover {
	color: #8b0304;
	text-decoration: underline;
}
.dark-grey-italic {
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
}
.dark-grey-italic:hover {
	color: #8b0304;
	text-decoration: underline;
}
.dark-blue-italic {
	font-size: 15px;
	text-decoration: none;
	color: #034;
	font-style: italic;
}
.float-right {
	float: right;
	padding: 3px;
}
#text-box {
	padding-bottom: 20px;
}
.light-grey {
	font-size: 12px;
	color: #7f7f7f;
	padding-top: 3px;
}
.img-border {
	border: 1px solid #b3b3b3;
	padding: 2px;
}
.orange-small {
	font-size: 11px;
	color: #fba51c;
	margin-bottom: 2px;
	text-decoration: none;
	margin-top: 2px;
}
.orange-small p {
	font-size: 11px;
	color: #fba51c;
	margin-bottom: 2px;
	text-decoration: none;
	margin-top: 2px;
	word-wrap: break-word;
}
.orange-small a, .orange-small p a {
	font-size: 11px;
	color: #fba51c;
	margin-bottom: 2px;
	text-decoration: underline;
	margin-top: 2px;
	word-wrap: break-word;
}
p.orange-small a {
	text-decoration: none;
}
p.orange-small a:hover {
	text-decoration: underline;
}
.orange-small a:hover, .orange-small p a:hover {
	color: #8B0304;
}
.harvard-reference {
	font-size: 11px;
	color: #7f7f7f;
	margin-bottom: 2px;
	text-decoration: none;
	margin-top: 2px;
}
.red-small {
	font-size: 12px;
	color: #8b0304;
	margin-bottom: 2px;
	text-decoration: none;
}
.invited-editors-heading {
	font-size: 12px;
	color: #8b0304;
	margin-bottom: 2px;
	text-decoration: none;
	margin-left: 15px;
	margin-top: 10px;
}
.blue {
	font-size: 12px;
	color: #4286c4;
	margin-bottom: 2px;
	text-decoration: none;
}
.blue-small {
	font-size: 12px;
	color: #4286c4;
	margin-bottom: 2px;
	text-decoration: none;
}
.blue-small:hover {
	font-size: 12px;
	color: #8b0304;
	margin-bottom: 2px;
	text-decoration: underline;
}
.orange-box {
	padding-bottom: 20px;
}
.grey-box {
	border-top: 1px solid #eaeaea;
	height: auto;
	padding-top: 5px;
	margin-left: 15px;
	padding-bottom: 5px;
}
.dark-grey-small {
	color: #7f7f7f;
	font-size: 12px;
	text-align: justify;
	text-decoration: none;
}
.authors-name {
	color: #7f7f7f;
	font-size: 12px;
	text-align: justify;
	text-decoration: none;
	padding-left: 22px;
}
.corresponding {
	background-image: url(../images/corresponding.png);
	background-repeat: no-repeat;
	background-position: left center;
	color: #7F7F7F;
	font-size: 12px;
	text-align: justify;
	text-decoration: none;
	padding-left: 22px;
	padding-top: 3px;
}
.p-grey {
	color: #7f7f7f;
	font-size: 12px;
	margin-left: 15px;
	text-align: justify;
}
.p-orange {
	color: #f9ac27;
	font-size: 10px;
	margin-left: 15px;
}
.padding-top-bottom {
	padding-top: 35px;
	padding-bottom: 23px;
}
.heading_line {
	background-image: url(../images/background-heading.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 24px;
	display: block;
	margin-bottom: 15px;
	margin-top: 10px;
}
.heading_line h2 {
	background-color: #FFFFFF;
	color: #FBA51C;
	display: inline;
	font-size: 19px;
	font-style: italic;
	margin-left: 29px;
	padding: 0 6px;
	text-transform: uppercase;
}
.white {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	float: right;
	padding: 1px 2px 0 2px;
	background-color: #faa61a;
}
.red {
	color: #4286c4;
	font-size: 11px;
	text-decoration: underline;
	padding-right: 10px;
	float: right;
	padding-top: 5px;
}
.red:hover {
	color: #8b0304;
	font-size: 11px;
	text-decoration: underline;
	padding-right: 10px;
	float: right;
	padding-top: 5px;
}
.article-keywords {
	border-bottom: 1px solid #eaeaea;
	padding-top: 5px;
	padding-bottom: 5px;
}
.keywords-border {
	border-bottom: 1px solid #b4b4b4;
	padding-bottom: 1px;
}
.red-keyword {
	color: #8b0304;
	text-decoration: none;
	font-size: 14px;
}
.light-grey-italic {
	color: #4d4d4d;
	font-size: 13px;
	font-style: italic;
	text-decoration: none;
}
.light-grey-italic:hover {
	color: #8b0304;
	font-size: 13px;
	font-style: italic;
	text-decoration: none;
}
.keywords-heading {
	border-bottom: 1px solid #b4b4b4;
	padding-bottom: 1px;
	margin-bottom: 8px;
}
.orange-heading-line {
	border-bottom: 1px solid #fba51c;
	margin-bottom: 10px;
}
.red-heading-line {
	border-bottom: 1px solid #b4b4b4;
}
.works-keywords {
	padding-bottom: 20px;
}
/*PAGINATION*/
#pagination {
	height: 37px;
	margin-top: 10px;
}
#pagination a {
	text-decoration: none;
	font-size: 12px;
}
.pagination-active {
	color: #fba51c;
}
.previous-article {
	float: right;
	margin-top: 2px;
	background-image: url(../images/next.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
}
.previous-article:hover {
	float: right;
	margin-top: 2px;
	background-image: url(../images/next-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
}
.previous-article-else {
	float: right;
	margin-top: 2px;
	background-image: url(../images/next-else.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
	cursor: default;
}
.previous-page {
	float: left;
	margin-top: 2px;
	background-image: url(../images/previous-page.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
}
.previous-page-else {
	float: left;
	margin-top: 2px;
	background-image: url(../images/previous-page-else.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
	cursor: default;
}
.previous-page:hover {
	float: left;
	margin-top: 2px;
	background-image: url(../images/previous-page-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
}
#numbers {
	float: left;
	margin-left: 146px;
}
.next-article {
	float: left;
	margin-top: 2px;
	background-image: url(../images/previous.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
}
.next-article-else {
	float: left;
	margin-top: 2px;
	background-image: url(../images/previous-else.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	margin-left: 3px;
	display: block;
	cursor: default;
}
.next-article:hover {
	float: left;
	margin-top: 2px;
	background-image: url(../images/previous-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 20px;
	display: block;
}
.next-page {
	float: right;
	margin-top: 2px;
	background-image: url(../images/next-page.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
	width: 20px;
	display: block;
}
.next-page-else {
	float: right;
	margin-top: 2px;
	background-image: url(../images/next-page-else.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
	width: 20px;
	display: block;
	cursor: default;
}
.next-page:hover {
	float: right;
	margin-top: 2px;
	background-image: url(../images/next-page-hover.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
	width: 20px;
	display: block;
}
.prev-margin {
	float: right;
	padding-top: 2px;
	color: #4286c4;
}
.prev-margin-else {
	float: right;
	padding-top: 2px;
	color: #b3b3b3;
	cursor: default;
	margin-right: 3px;
}
.prev-margin-else:hover {
	float: right;
	padding-top: 2px;
	color: #b3b3b3;
	cursor: default;
	text-decoration: none;
}
.next-margin {
	float: left;
	padding-top: 2px;
	color: #4286c4;
}
.next-margin-else {
	float: left;
	padding-top: 2px;
	color: #b3b3b3;
	cursor: default;
}
.next-margin-else:hover {
	float: left;
	padding-top: 2px;
	color: #b3b3b3;
	cursor: default;
	text-decoration: none;
}
/*PAGINATION END*/
/*RIGHT SIDE CONTENT BEGIN*/
#right {
	float: right;
	width: 220px;
	margin-left: 17px;
	padding-top: 21px;
}
#banner-right {
	padding-top: 20px;
	padding-bottom: 20px;
}
#subscribe {
	padding-bottom: 20px;
}
/*MOST DOWNLOADED*/
#most-downloaded {
	/*padding-top: 20px;*/
	width: 209px;
	padding-bottom: 20px;
}
#most-downloaded ul li {
	list-style: inside decimal-leading-zero;
	margin: 0;
	padding-top: 6px;
	border-bottom: 1px solid #b4b4b4;
	text-align: left;
	padding-bottom: 4px;
	color: #4286c4;
	font-size: 12px;
	font-style: italic;
}
#most-downloaded ul li a {
	text-decoration: none;
	padding-top: 5px;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	text-transform: uppercase;
	color: #4286c4;
}
#most-downloaded ul li a:hover {
	color: #8b0304;
	text-decoration: underline;
}
.orange-bold {
	color: #fba51c;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding-bottom: 3px;
}
#most-downloaded-heading h3 {
	color: #fff;
	font-size: 16px;
	font-style: italic;
	text-transform: uppercase;
	padding: 10px;
}
#most-downloaded-heading a {
	color: #fff;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 16px;
}
.heading-bg {
	background-color: #fba51c;
}
/*MOST DOWNLOADED END*/
/*RIGHT SIDE CONTENT END*/
/*SEARCH BEGIN*/
#search {
	padding-bottom: 10px;
}
fieldset.search {
	border: none;
	width: 219px;
	background: #fff;
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	background-color: #FFFFFF;
	border-bottom: 1px solid #8E8E8E;
	border-left: 1px solid #8E8E8E;
	border-top: 1px solid #8E8E8E;
	color: #999999;
	font-size: 13px;
	height: 28px;
	padding-left: 5px;
	width: 159px;
	padding-bottom: 3px;
}
.search input.box:focus {
	background: #fff;
	outline: none;
}
.search button.btn {
	width: 43px;
	height: 33px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fdb714 url(../images/search.jpg) no-repeat top right;
}
/*SEARCH END*/
/*NEWSLETTER BEGIN*/
.newsletter-form {
	padding-bottom: 20px;
}
fieldset.newsletter {
	border: none;
	width: 219px;
	background: #fff;
}
.newsletter input, .newsletter button {
	border: none;
	float: left;
}
.newsletter input.box {
	background-color: #FFFFFF;
	border-bottom: 1px solid #DF971F;
	border-left: 1px solid #DF971F;
	border-top: 1px solid #DF971F;
	color: #999999;
	font-size: 13px;
	height: 29px;
	padding-left: 5px;
	width: 152px;
	padding-bottom: 2px;
}
.newsletter input.box:focus {
	background: #fff;
	outline: none;
}
.newsletter button.news-btn {
	width: 51px;
	height: 33px;
	cursor: pointer;
	text-indent: -9999px;
	background: #fdb714 url(../images/submit-email.jpg) no-repeat top right;
}
/*NEWSLETTER END*/
/*FOOTER BEGIN*/
#footer {
	background-image: url(../images/footer-bg.jpg);
	background-repeat: repeat-x;
	height: 71px;
}
#footer-menu {
	margin: 0 auto;
	width: 865px;
	text-align: center;
	padding-top: 7px;
}
#footer-menu ul li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline;
}
#footer ul li a {
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
}
#footer ul li a:hover {
	color: #faa61a;
}
#copyright {
	padding-top: 0px;
	text-align: center;
}
#copyright p {
	padding-top: 4px;
	text-align: center;
}
/*FOOTER END*/
/*CONTACT - SUBMIT ARTICLE FORM STYLE*/
#contact-form label {
	font-size: 12px;
	color: #808080;
}
.form_member {
	list-style: none;
}
.formtext {
	margin-top: 5px;
}
.formstyle {
	padding: 7px 0 7px 7px;
	width: 206px;
	margin-bottom: 10px;
	margin-top: 10px;
	border: 1px solid #8e8e8e;
}
.formstyle:focus {
	border: 1px solid #fba51c;
}
.formstyle-big-input {
	/*  background-image: url(images/question-field-bg1.jpg);
*/
    	width: 332px;
	border: 1px solid #8e8e8e;
	padding-left: 7px;
	padding-top: 7px;
	margin-bottom: 20px;
	margin-top: 9px;
	height: 163px;
}
.formstyle-big-input:focus {
	margin-bottom: 20px;
	margin-top: 9px;
	border: 1px solid #fba51c;
}
.submit-btn {
	background-image: url(../images/submit.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	text-indent: -3000px;
	width: 76px;
	height: 28px;
	cursor: pointer;
	border: none;
	margin-top:10px;
	float:right;
}
.message {
	color: #8b0304;
	font-size: 18px;
	text-decoration: none;
}
#text-box .ol_list {
	list-style-type: decimal;
	margin: 0;
}
#text-box .ol_list li {
	padding-left: 10px;
	color: #7f7f7f;
	font-size: 12px;
	margin-left: 25px;
}
/*  =Check Form ------------------------------------------------------*/
.requiredField {
	position: absolute;
	padding: 3px;
	background-color: #C03;
	color: #fff;
	z-index: 1000;
	background-image: url(../images/required.gif);
	background-repeat: no-repeat;
}
.bt-wrapper {
/*visibility: hidden !important;*/
}
.validation-error {
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}
#editor-error {
	color: #ff0000;
}
/*check form end*/

/*PDF BEGIN*/
.download-form {
	color: #4286c4;
	font-size: 12px;
	margin-bottom: 10px;
	background-image: url(../images/pdf-icon.jpg);
	background-repeat: no-repeat;
	height: 20px;
	padding-left: 25px;
	float: left;
	padding-top: 3px;
}
.download-form:hover {
	color: #8d0303;
	text-decoration: underline;
}
#pdf-download {
	padding-bottom: 38px;
}
#pdf-download p {
	font-size: 12px;
	padding-top: 5px;
	color: #7f7f7f;
	float: right;
}
/*PDF END*/

/*SUBMIT ARTICLE FORM*/
#txtTitle {
	padding: 7px 0 7px 7px;
	width: 300px;
	margin-bottom: 10px;
	margin-top: 15px;
	border: 1px solid #8e8e8e;
	margin-left: 10px;
	height: 15px;
}
#txtTitle:focus, #abstract:focus, #keywords:focus, #firstname:focus, #lastname:focus, #email:focus, #affiliation:focus, #from_email:focus {
	border: 1px solid #fba51c;
}
#abstract {
	padding: 7px 0 7px 7px;
	width: 300px;
	margin-bottom: 10px;
	margin-top: 15px;
	border: 1px solid #8e8e8e;
	margin-left: 10px;
	height: 150px;
}
#keywords {
	padding: 7px 0 7px 7px;
	width: 300px;
	margin-bottom: 10px;
	margin-top: 15px;
	border: 1px solid #8e8e8e;
	margin-left: 10px;
	height: 15px;
}
#firstname {
	padding: 5px 0 5px 5px;
	width: 232px;
	margin-bottom: 5px;
	margin-top: 2px;
	border: 1px solid #8e8e8e;
}
#lastname {
	padding: 5px 0 5px 5px;
	width: 232px;
	margin-bottom: 5px;
	margin-top: 2px;
	border: 1px solid #8e8e8e;
}
#email {
	padding: 5px 0 5px 5px;
	width: 232px;
	margin-bottom: 5px;
	margin-top: 2px;
	border: 1px solid #8e8e8e;
}
#affiliation {
	padding: 5px 0 5px 5px;
	width: 232px;
	margin-bottom: 5px;
	margin-top: 2px;
	border: 1px solid #8e8e8e;
}
#upload {
	margin-left: 10px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#agreement {
	margin-top: 15px;
}
#corresponding {
	margin-top: 15px;
}
#from_email {
	padding: 7px 0 7px 7px;
	width: 300px;
	margin-bottom: 10px;
	margin-top: 15px;
	border: 1px solid #8e8e8e;
	margin-left: 10px;
	height: 15px;
}
table#authors th {
	background-color: #eba229;
	width: 460px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	padding: 3px;
	border-right: 1px dotted #fff;
}
table#authors th:hover {
	background-color: #e19515;
}
#addAuthor {
	background-image: url(../images/add-author.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 94px;
	height: 27px;
	display: block;
	float: right;
	padding-bottom: 5px;
}
#addAuthor:hover {
	background-image: url(../images/add-author-hover.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 94px;
	height: 27px;
	display: block;
	float: right;
	padding-bottom: 5px;
}
.agreement {
	padding-left:10px;
}
.textright {
	text-align:right;
}
.padding_R10 {
	padding-right:10px;
}
.padding_L10 {
	padding-left:10px;
}
.close {
	background-image: url(../images/pop-up-cancel.jpg);
	width: 56px;
	height: 22px;
	background-repeat: no-repeat;
	border: 0;
}
#add_author {
	background-image: url(../images/pop-up-add.jpg);
	width: 37px;
	height: 22px;
	background-repeat: no-repeat;
	border: 0;
}
.add-new-author {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	float: right;
	padding: 3px 5px 3px 5px;
	background-color: #faa61a;
	float: none;
}
#window2 {
	top:700px;
!important
}
table td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
/*validation*/
#error {
	color:#8B0304;
	font-size:10px;
	display:none;
}
.needsfilled {
	background:#FFEEEE;
	color:#8B0304;
}
#right .logos img {
	padding-bottom: 50px;
}
#right .logos_m img {
	padding-bottom: 20px !important;
}
.logos {
	width:220px;
	text-align:center;
}
/*FACEBOOK ICON*/
.soc_icons {
	margin-right: 10px;
	margin-bottom: 10px;
}
.soc_icons p {
	color: #FBA51C;
	font-size: 10px;
	text-transform: uppercase;
	float: left;
	padding-top:4px;
}
.fb_icon {
	background-image: url(../images/facebook.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	display: block;
	float:right;
}
.twitter_icon {
	background-image: url(../images/twitter.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	display: block;
	float:right;
}
.linkedin_icon {
	background-image: url(../images/linkedin.png);
	background-repeat: no-repeat;
	width: 32px;
	height: 32px;
	display: block;
	float:right;
}
.clear {
	clear:both;
}
.link_blue {
	color:#00559E!important;
}
.footer_pdf {
	margin-top: 5px;
}
.footer_pdf a {
	color: #fff;
	text-decoration: none;
	font-size: 12px;
}
.footer_pdf a:hover {
	color: #FBA51C;
}
/*browse issues tabs*/
#latest-issue #tree-list {
	list-style-type: none;
}
#latest-issue #tree-list li {
	margin-top: 5px;
	text-transform: uppercase;
}
#latest-issue #tree-list li a {
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
#latest-issue #tree-list .sub-list-containter {
	margin: 10px 0 10px 0;
}
#latest-issue #tree-list .sub-list {
	list-style-type: none;
	margin: 10px 10px 10px 20px;
}
#latest-issue #tree-list .sub-list li {
	font-size: 14px;
}
#latest-issue #tree-list .issue {
	font-size: 13px !important;
}
#latest-issue #tree-list .mark {
	margin-right: 5px;
	font-size: 14px;
}
#latest-issue #tree-list .orange {
	color: #fba51c;
}
#latest-issue #tree-list .gray {
	color: #A9A9A9;
}
#latest-issue #tree-list hr {
	border-color: #CFCFCF -moz-use-text-color -moz-use-text-color;
	border-style: solid none none;
	border-width: 1px 0 0;
	margin: 0 15px;
}
#latest-issue #tree-list li.sub-item a {
	text-transform: none;
}
/*browse issues tabs END*/